# Generated by Django 3.1 on 2021-06-01 01:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0003_auto_20210530_1813'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ordernotreceived',
            name='aggregator_name',
        ),
        migrations.AddField(
            model_name='ordernotreceived',
            name='aggregator_id',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
